## fdclock 0.1.0%2Bgit.20060122

=== debian/changelog ===
fdclock (0.1.0+git.20060122-0ubuntu4) yakkety; urgency=medium

  * Switch to libpng-dev

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Apr 2016 15:13:26 +0200

fdclock (0.1.0+git.20060122-0ubuntu3) saucy; urgency=low

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Don't build-depend on cdbs and dpatch.
    - Bump Standards-Version to 3.9.4.
  * debian/patches/fix-underlinkage.patch: Convert inline change to patch.
  * debian/rules: Convert to dh sequencer.
  * debian/source/format: Indicate 3.0 (quilt) format.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 13 Jun 2013 23:19:33 -0400

fdclock (0.1.0+git.20060122-0ubuntu2) raring; urgency=low

  * Added missing Xrender lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 07 Apr 2013 15:43:47 -0400

fdclock (0.1.0+git.20060122-0ubuntu1) hardy; urgency=low

  * New git snapshot
  * Bump Standards-Version, no further changes
  * Update package description to match new VCS url

 -- Laurent Bigonville <bigon@ubuntu.com>  Tue, 30 Oct 2007 20:19:46 +0100

fdclock (0.1.0+cvs.20050620-0ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:04:16 +0000

fdclock (0.1.0+cvs.20050620-0ubuntu1) breezy; urgency=low

  * New CVS version
  * Works now with cairo >= 0.5.0
  * Updated Standars-Version to 3.6.2

 -- Sebastian Dröge <mail@slomosnail.de>  Sun, 28 Aug 2005 20:20:46 +0200

fdclock (0.1.0+cvs.20041109-0ubuntu3) breezy; urgency=low

  * Rebuild with the new cairo version

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 18 Aug 2005 17:15:29 +0000

fdclock (0.1.0+cvs.20041109-0ubuntu2) hoary; urgency=low

  * add dpatch system
  * added some missing includes to fdclock.c to fix ftbfs

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 23 Mar 2005 21:59:35 +0100

fdclock (0.1.0+cvs.20041109-0ubuntu1) hoary; urgency=low

  * First fdclock release.

 -- Daniel Stone <daniel.stone@canonical.com>  Tue,  9 Nov 2004 21:04:32 +0100
