## fdclock 0.1.0+git.20060122

=== debian/changelog ===
fdclock (0.1.0+git.20060122-0ubuntu5) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:39:41 +0000
