=== debian/control ===
Source: fdclock
Section: x11
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Stone <daniels@debian.org>
Uploaders: Daniel Stone <daniel.stone@canonical.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, libcairo-dev, libpng-dev
Standards-Version: 3.9.4
Homepage: https://launchpad.net/fdclock

Package: fdclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: freedesktop.org clock
 fdclock is a clock to show off many of Cairo's features: it features scalable
 widgets (including a scalable freedesktop.org logo as the background), and
 transparency.  When used with an X server that supports the Composite
 extension, you will be able to see proper transparency for the clock, and
 note how the hands/dots/etc cast darker individual shadows than the rest.
 .
 This package comes from the freedesktop.org git module:
 git://anongit.freedesktop.org/git/xorg/app/fdclock
 The module name is fdclock.
